Hello,

I have installed a new iManager 3.0.3 and want to install the
SecretStore plug-in. It is not in the list of available plug-ins. So I
downloaded it from here:

https://www.netiq.com/support/imanager/plugins/

There are 2 listed:

Novell Identity Manager - Secret Store Administration
Plug-ins secretstore.npm 10.0.20060720 2006-07-20 2.5 2.6.0 Secret Store
Administration Plugin
Novell Identity Manager - Secret Store Administration
Plug-ins secretstore.npm 3.410.20120321 2012-03-21 2.7.0 2.7.8 Secret
Store Administration Plug-ins for Novell PaIdentity Management

None of them list iManager 3 as being supported. I have tried both of
them and none of them works. I get an error saying the plug-in is not
supported for this version of iManager.

I have installed eDirectory 9.0.3 which has SecretStore bundled. So I
would think iManager 3 supported SecretStore. There is also a reference
to SecretStore plugin in the iManager 3 installation guide:

http://tinyurl.com/ku47bng

But, I don't know where to get a supported version of SecretStore.

Anyone know what to do?

Jacob.


--
jacmarpet
------------------------------------------------------------------------
jacmarpet's Profile: https://forums.netiq.com/member.php?userid=415
View this thread: https://forums.netiq.com/showthread.php?t=57784